.tim-row{
    margin-bottom: 20px;
}

.presentation-page{
    overflow-x: hidden;
}

.tim-white-buttons {
    background-color: #777777;
}
.title{
    margin-top: 30px;
    /*margin-bottom: 25px;*/
    min-height: 32px;
    /*position: relative;
    display: inline-block;
    width: 100%;*/
}
.title.text-center{
    margin-bottom: 50px;
}
.tim-typo{
    padding-left: 25%;
    margin-bottom: 40px;
    position: relative;
    width: 100%;
}
.tim-typo .tim-note{
    bottom: 5px;
    color: #c0c1c2;
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    left: 0;
    margin-left: 20px;
    position: absolute;
    width: 260px;
}
.tim-row{
    padding-top: 50px;
}
.tim-row h3{
    margin-top: 0;
}
#typography h1, #typography h2, #typography h3,
#typography h4, #typography h5, #typography h6{
    margin-bottom: 0;
}

.switch{
    margin-right: 20px;
}
#navbar-full .navbar{
    border-radius: 0 !important;
    margin-bottom: 15px;
    z-index: 2;
}
.space{
    margin-top: 20px;
}
.space-110{
    margin-top: 110px;

}
.space-50{
    margin-top: 50px;

}
.space-70{
    margin-top:70px;

}
.navigation-example .img-src{
    background-attachment: scroll;
}

.tim-container .noUi-horizontal{
    margin: 30px 0;
}

.navigation-example{
    background-position: center center;
    background-size: cover;
    margin-top:0;
    min-height: 740px;
}
#notifications{
    background-color: #FFFFFF;
    display: block;
    width: 100%;
    position: relative;
}
#notifications .alert-danger{
    margin-bottom: 0px;
}
.tim-note{
    text-transform: capitalize;
}

#buttons .btn{
    margin: 0 0px 15px;
}
.space-150{
    margin-top: 150px;
}

.space-50{
    margin-top: 50px;

}
.space-40{
    margin-top: 40px;

}
.space-30{
    margin-top: 30px;

}
.space-20{
    margin-top: 20px;
}
.space-10{
    margin-top: 10px;

}
.space-60{
    margin-top: 60px;
}
.space-70{
    margin-top: 70px;

}
.space-80{
    margin-top: 80px;

}
.space-90{
    margin-top: 90px;

}
.space-120{
    margin-top: 120px;

}
.space-5{
    margin-top: 5px;

}

.be-social{
    padding-bottom: 20px;
/*     border-bottom: 1px solid #aaa; */
    margin: 0 auto 40px;
}
.txt-white{
    color: #FFFFFF;
}
.txt-gray{
    color: #ddd !important;
}


.parallax{
  width:100%;
  height:570px;

  display: block;
  background-attachment: fixed;
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center center;

}

.logo-container .logo{
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid #333333;
    width: 50px;
    float: left;
}

.logo-container .brand{
    font-size: 16px;
    line-height: 18px;
    float: left;
    margin-left: 10px;
    margin-top: 7px;
    color: #fff;
    width: 70px;
    height: 40px;
    text-align: left;
}

.navbar-default .logo-container .brand{
    color: #999999;
}
.navbar-transparent .logo-container .brand{
    color: #FFFFFF;
}

.logo-container .brand-material{
    font-size: 18px;
    margin-top: 15px;
    height: 25px;
    width: auto;
}
.logo-container .logo img{
    width: 100%;
}
.navbar-small .logo-container .brand{
    color: #333333;
}

.fixed-section{
    top: 90px;
    max-height: 71vh;
    overflow: scroll;
    border-bottom: 1px solid rgba(220,220,220, .8);
}
.fixed-section ul li{
    list-style: none;
}
.fixed-section li a{
    font-size: 14px;
    padding: 2px;
    display: block;
    color: #666666;
}
.fixed-section li a.active{
    color: #00bbff;
}
.fixed-section.float{
    position: fixed;
    top: 100px;
    width: 200px;
    margin-top: 0;
}


.parallax .parallax-image{
    width: 100%;
    overflow: hidden;
    position: absolute;
}
.parallax .parallax-image img{
    width: 100%;
}

@media (max-width: 768px){
    .parallax .parallax-image{
         width: 100%;
         height: 640px;
         overflow: hidden;
     }
    .parallax .parallax-image img{
       height: 100%;
       width: auto;
   }
}

.separator{
    content: "Separator";
    color: #FFFFFF;
    display: block;
    width: 100%;
    padding: 20px;
}
.separator-line{
    background-color: #EEE;
    height: 1px;
    width: 100%;
    display: block;
}
.separator.separator-gray{
    background-color: #EEEEEE;
}
.social-buttons-demo .btn{
    /*margin-right: 5px;
    margin-bottom: 7px;*/
    margin: 10px 5px 7px 1px;
}

.img-container{
    width: 100%;
    overflow: hidden;
}
.img-container img{
    width: 100%;
}

.lightbox img{
    width: 100%;
}
.lightbox .modal-content{
    overflow: hidden;
}
.lightbox .modal-body{
    padding: 0;
}
@media screen and (min-width: 991px){
    .lightbox .modal-dialog{
        width: 960px;
    }
}

@media (max-width: 991px) {
    .fixed-section.affix {
        position: relative;
        margin-bottom: 100px;
    }
}

@media (max-width: 768px){
    .btn, .btn-morphing{
        margin-bottom: 10px;
    }
    .parallax .motto{
        top: 170px;
        margin-top: 0;
        font-size: 60px;
        width: 270px;
    }
}

/*       Loading dots  */

/*      transitions */
.presentation .front, .presentation .front:after, .presentation .front .btn, .logo-container .logo, .logo-container .brand{
     -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}


#images h4{
    margin-bottom: 30px;
}
#javascriptComponents{
    padding-bottom: 0;
}
#javascriptComponents .btn-raised{
    margin: 10px 0px;
}


/*      layer animation          */

.layers-container{
    display: block;
    margin-top: 50px;
    position: relative;
}
.layers-container img {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  text-align: center;
}

.section-black {
  background-color: #333;
}

.animate {
  transition: 1.5s ease-in-out;
  -moz-transition: 1.5s ease-in-out;
  -webkit-transition: 1.5s ease-in-out;
}

.navbar-default.navbar-small .logo-container .brand{
    color: #333333;
}
.navbar-transparent.navbar-small .logo-container .brand{
    color: #FFFFFF;
}
.navbar-default.navbar-small .logo-container .brand{
    color: #333333;
}

.sharing-area{
    margin-top: 80px;
}
.sharing-area .btn{
    margin: 15px 4px 0;
    color: #FFFFFF;
}
.sharing-area .btn i{
    font-size: 18px;
    position: relative;
    top: 2px;
    margin-right: 5px;
}
#navbar{
    margin-bottom: -20px;
}
.sharing-area .btn-twitter{
    background-color: #55acee;
}
.sharing-area .btn-facebook{
    background-color: #3b5998;
}
.sharing-area .btn-google-plus{
    background-color: #dd4b39;
}
.sharing-area .btn-github{
    background-color: #333333;
}
.section-thin,
.section-notifications{
    padding: 0;
}
.section-navbars{
    padding-top: 0;
}
#navbar .navbar{
    border-radius: 0;
}
.section-tabs{
    background: #EEEEEE;
}
.section-pagination{
    padding-bottom: 0;
}
.section-download h4{
    margin-bottom: 50px;
}
.section-examples a{
    text-decoration: none;
}
.section-examples h5{
    margin-top: 30px;
}
.components-page .wrapper > .header,
.tutorial-page .wrapper > .header{
    height: 400px;
    padding-top: 100px;
    background-size: cover;
    background-position: center center;
}
.components-page .title,
.tutorial-page .title{
    color: #FFFFFF;
}

@media (max-width: 830px){
    .main-raised{
        margin-left: 10px;
        margin-right: 10px;
    }
}

/*@media all and (min-width: 1200px){
    #modal-row [class*="col-"]:nth-child(1),
    #modal-row [class*="col-"]:nth-child(4),
    #javascriptComponents [class*="col-"]:nth-child(2),
    #javascriptComponents [class*="col-"]:nth-child(5){
        padding-right: 3px;
    }

    #modal-row [class*="col-"]:nth-child(2),
    #javascriptComponents [class*="col-"]:nth-child(3){
        padding-right: 3px;
        padding-left: 3px;
    }

    #modal-row [class*="col-"]:nth-child(3),
    #modal-row [class*="col-"]:nth-child(5),
    #javascriptComponents [class*="col-"]:nth-child(4),
    #javascriptComponents [class*="col-"]:nth-child(6){
        padding-left: 3px;
    }
}*/

.components-page .footer{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.components-page .page-header:after{
    background: rgba(132, 13, 121, 0.88);
    background: linear-gradient(45deg, rgba(132, 13, 121, 0.88) 0%, rgba(208, 44, 180, 0.31) 100%);
    background: -moz-linear-gradient(135deg, rgba(132, 13, 121, 0.88) 0%, rgba(208, 44, 180, 0.31) 100%);
    background: -webkit-linear-gradient(135deg, rgba(132, 13, 121, 0.88) 0%, rgba(208, 44, 180, 0.31) 100%);
}

.components-page .page-header.header-filter:before{
    display: none;
}

.components-page .page-header .title-container{
    position: relative;
    z-index: 10;
}

.components-page .footer .container{
    padding-top: 0;
}

.components-page .footer .btn i{
    color: #fff;
}

.components-page .page-header{
    height: 100vh !important;
    min-height: auto !important;
}


/*  PRESENTION PAGE   */

/* Section Components */

.section-components .title{
    margin-top: 60px;
    margin-bottom: 5px;
}
.section-components .description{
    margin-top: 35px;
}

.section-components .image-container{
    height: 560px;
    position: relative;
}

.section-components .components-macbook{
    width: auto;
    left: -100px;
    top: 0;
    height: 100%;
    position: absolute;
}

.section-components .table-img,
.section-components .share-btn-img,
.section-components .coloured-card-btn-img,
.section-components .coloured-card-img,
.section-components .social-img,
.section-components .pin-btn-img{
    position: absolute;
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
}
.section-components  .coloured-card-img{
    left: 90%;
    top: 11%;
    height: 90px;
    border-radius: 2px;
}
.section-components .social-img{
    left: 70%;
    top: 67%;
    height: 40px;

}
.section-components .coloured-card-btn-img{
    left: 35%;
    top: 2%;
    height: 125px;
    border-radius: 6px;
}
.section-components .table-img{
    left: -13%;
    top: 27%;
    height: 175px;
    border-radius: 2px;
}
.section-components .pin-btn-img{
    left: 0%;
    top: 68%;
    height: 25px;
    border-radius: 3px;
}
.section-components .share-btn-img{
    left: 3%;
    top: -3%;
    height: 25px;

}

/* Section Content */

.section-content .section-description{
    margin-top: 100px;
}
.section-content .title{
    margin-bottom: 5px;
}

.section-content .section-description .title + .description{
    margin-top: 0;
}
.section-content .description{
    margin-top: 35px;
}

.section-content .image-container{
        max-width: 900px;
        position: relative;
}
.section-content .image-container .ipad-img{
    width: 100%;
    transition: transform .6s .9s;
    z-index: 2;
}
.section-content .image-container .area-img,
.section-content .image-container .info-img{
    position: absolute;
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
    opacity: 0;
    transform: translate3D(0px, 100px, 0px);
    -webkit-transform: translate3D(0px, 100px, 0px);
}
.section-content .image-container .area-img{
    top: 10%;
    left: 60%;
    height: 300px;
    width: 250px;
    z-index: 2;
    -webkit-transition: all 1s ease-out 0s;
    -moz-transition: all 1s ease-out 0s;
    -o-transition: all 1s ease-out 0s;
    -ms-transition: all 1s ease-out 0s;
    transition: all 1s ease-out 0s;
}
.section-content .image-container .info-img{
    top: 50%;
    left: 0%;
    height: 200px;
    width: 300px;
    -webkit-transition: all 1s ease-out 0s;
    -moz-transition: all 1s ease-out 0s;
    -o-transition: all 1s ease-out 0s;
    -ms-transition: all 1s ease-out 0s;
    transition: all 1s ease-out 0s;
}
.animated{
    transform: translate3D(0px, 0px, 0px) !important;
    -webkit-transform: translate3D(0px, 0px, 0px) !important;
    opacity: 1 !important;
}


/*  animated images  */

@-webkit-keyframes Floatingy{
    from {-webkit-transform:translate(0, 0px);}
    65% {-webkit-transform:translate(50px, 0);}
    to {-webkit-transform: translate(0, -0px);}
}
@-moz-keyframes Floatingy{
    from {-moz-transform:translate(0, 0px);}
    65% {-moz-transform:translate(50px, 0);}
    to {-moz-transform: translate(0, -0px);}
}
@-webkit-keyframes Floatingx{
    from {-webkit-transform:translate(50px, 0px);}
    65% {-webkit-transform:translate(0, 0);}
    to {-webkit-transform: translate(50px, -0px);}
}
@-moz-keyframes Floatingx{
    from {-moz-transform:translate(50px, 0px);}
    65% {-moz-transform:translate(0, 0);}
    to {-moz-transform: translate(50px, -0px);}
}


.table-img, .coloured-card-img, .coloured-card-btn-img, .pin-btn-img, .share-btn-img, .social-img{
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    -webkit-animation-name: Floatingy;
    -moz-animation-name: Floatingy;
    float: left;
}
.table-img{
    -webkit-animation-duration: 14s;
    -moz-animation-duration: 14s;
    -webkit-animation-name: Floatingx;
    -moz-animation-name: Floatingx;
}

.coloured-card-img{
    -webkit-animation-duration: 10s;
    -moz-animation-duration: 10s;
    -webkit-animation-name: Floatingx;
    -moz-animation-name: Floatingx;
}

.coloured-card-btn-img{
    -webkit-animation-duration: 18s;
    -moz-animation-duration: 18s;
}
.pin-btn-img{
    -webkit-animation-duration: 15s;
    -moz-animation-duration: 15s;
}
.share-btn-img{
   -webkit-animation-duration: 11s;
   -moz-animation-duration: 11s;
}
.social-img{
    -webkit-animation-duration: 16s;
    -moz-animation-duration: 16s;
    -webkit-animation-name: Floatingx;
    -moz-animation-name: Floatingx;
}

/* Presentation Page OnScroll Animation */

.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.animated.infinite {
  animation-iteration-count: infinite;
}

.animated.hinge {
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  animation-duration: .75s;
}

@keyframes bounce {
  from, 20%, 53%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    transform: translate3d(0, -4px, 0);
  }
}
.bounce {
  animation-name: bounce;
  transform-origin: center bottom;
}

@keyframes flash {
  from, 50%, to {
    opacity: 1;
  }
  25%, 75% {
    opacity: 0;
  }
}
.flash {
  animation-name: flash;
}

/*==================================================================*/
h1{color: darkviolet}
h3{color:blue}
img#logo{width:250px;height:50px;min-height: 50px;margin-top: -11px}
ul li a i{font-size: 30px}
img.firstimage{width: 30%}
small.smallcolor{color:black}
p.underletter{font-size: 14px}
div.underlines{height: 1px;color: #DDDDDD;width: 100%}
p.redcolor{color: red}
p.heading{font-size: 50px}
p.browncolor{color:rgb(221,153,51)}
p.large{font-size: 60px;line-height: 60px}
p.size20{font-size: 20px}
p.size30{font-size: 30px}
p.size40{font-size: 40px}
p.size50{font-size: 50px}
p.size60{font-size: 60px}
p.size70{font-size: 70px}
p.size15{font-size: 15px}
p.faceletter{font-size: 400%;text-align: left;color: #0b3251;font-weight: bold;line-height: 100%}
p.smallfaceletter{font-size: 120%;margin-top: 50px}
iframe{min-height: 290px}
div.backnormal{background-color: rgb(245,245,245)}
img.ourimage{width: 120px; height: 120px;min-width: 120px}
div.spacebar{margin-right: 17%;margin-left: 17%}
div.spacebarpad{padding-right: 13%;padding-left: 13%}
div.spacebarpadapp{padding-right: 17%;padding-left: 17%}
div.spacebarpadapprice{padding-right: 15%;padding-left: 15%}

p.spacebarpadapp{padding-right: 14%;padding-left: 14%}
textarea{margin-left: 1.5%;
    margin-right:1.5%}
img#desertimg{width: 100%}
p.desertletter{font-size: 25px}
div.decrease{margin-top: -30px}
p.normal{font-weight: revert}
img.w-1000{width: 300px;}
div.sliderSize{width: 340px;}
div.pdfbar{padding-left: 12%;padding-right: 12%}
div.nav-item{max-width: 30px}
button.alignright{float: right}
i.size30{font-size: 1.5rem}
i.size20{font-size: 20px}
i.size18{font-size: 18px}
i.size16{font-size: 16px}
footer#footer1{background-color: rgb(50,50,50);color:rgb(147,147,147)}
footer#footer2{background-color: rgb(39,39,39);color:rgb(147,147,147)}
small{font-weight: bold;color:white}
div#map{
    width:310px;height:200px;background:saddlebrown;
}
button.fixButton{

    position: fixed;
    bottom: 15px;
    right: 15px;
    width: 78px;
}
div.AppTutorials{
}

/* image hover effect added on 16/07/2019*/
.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    cursor: default;
}
.hovereffect .overlay {
    width: 100%;
    position: absolute;
    left: 0;
    top: auto;
    bottom: 0;
    padding: 1em;
    height: 4.75em;
    color: #3c4a50;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    visibility: hidden;
}
.hovereffect img {
    display: block;
    position: relative;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    opacity: 1;
    transition: 0.35s;
}
.hovereffect h3 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}
.hovereffect:hover img {
    -webkit-transform: translate3d(0,-150%,0);
    transform: translate3d(0,-150%,0);
    opacity: 0;
}
.hovereffect:hover h3 {
    -webkit-transform: translate3d(0,-150%,0);
    transform: translate3d(0,-150%,0);
}
.hovereffect h2 {
    position: relative;
    font-size: 17px;
    padding: 10px 2rem;
    float: left;
    margin: 0px;
    display: inline-block;
}
.hovereffect h2 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    visibility: visible;
    opacity: 0;
    transition: 0.35s;
}
.hovereffect:hover .overlay {
    -webkit-transform: translate3d(0,-120%,0);
    transform: translate3d(0,-120%,0);
}
.hovereffect:hover h2 {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    opacity: 1;
}
.hovereffect:hover h2 {
    -webkit-transition-delay: 0.01s;
    transition-delay: 0.01s;
}

#Polices p {
    font-size: 16px
}

.design-title {
    font-weight: 800;
    font-size: 5.6rem;
    line-height: 1.2;
}
.head-btn {
    float: right;
}
.card-design {
    padding: 3rem !important;
}

/* responsive layout added on 23/7/2019*/
@media (max-width: 575.98px){
    section h1 {
        font-size: 190% !important;
    }
    section h2 {
        font-size: 130% !important;
        padding: 0 15px;
    }
    section h3 {
        font-size: 120% !important;
    }
    .btn-trial {
        margin: 0 0;
        padding: 10px 25px !important;
    }
    #what-we-do .col-lg-6.pl-5 {
        padding: 0 5px !important;
    }
    #what-we-do .col-lg-6.pl-5 .mt-4.pl-5.py-5 {
        padding: 0 15px !important;
    }
    .feature-list {
        padding-right: 16px;
    }
    .col-md-6.mt-4.py-3.px-2 {
        padding: 0 20px !important;
    }
    img.lazyload.card-image-top {
        height: 120px;
    }
    .mt-4.py-3.px-2 {
        padding: 0 20px !important;
        margin-top: 0 !important;
    }
    .card.card-border {
        width: 90%;
        margin: 10px auto;
    }
    .carousel .card .card-body {
        min-height: fit-content;
    }
    .space-80.py-5 {
        padding: 0 20px !important;
    }
    .col-lg-4.py-5.text-center {
        padding: 0 20px !important;
    }
    .card-body.px-5.py-4.row {
        text-align: center !important;
    }
    
    .col-lg-6.pr-5.py-5 {
        padding: 0 !important;
    }
    .space-120.py-5 {
        margin: 0px auto;
        padding: 0px 20px;
    }
    .col-lg-6.pl-5 {
        padding: 0 20px !important;
    }
    div#carouselExampleFade {
        width: 90%;
        margin: 0 auto;
    }
    img.lazyload.rounded.mb-3 {
        width: 100% !important;
        margin: 0px auto 15px auto !important;
    }
    .price-toggle {
        margin: 5px auto !important;
    }
    div.spacebarpadapprice {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .py-5.pl-5 {
        padding: 0 !important;
    }
    .hovereffect.card-body.p-5 {
        padding: 20px 35px 0 35px !important;
    }
    #IoT {
        padding: 15px !important;
    }
    .plan-body {
        padding: 10px !important
    }
    #paperfree-img {
        margin: -100px 0px auto !important;
        width: 80% !important;
    }
    #nomorepaper-img {
        margin: 50px auto !important;
        width: 90% !important;
    }
    #idms-img {
        margin-top: 0px !important;
    }
    div.spacebarpad {
        padding: 0px 25px !important;
    }
    #about-title {
        background-position-x: right;
    }
    #it-services, #ohsapp-title, #tut-section {
        background-position-x: center;
    }
    section.row.title.text-center, .recommend-title {
        padding: 0px 20px !important;
    }
    .tut-img {
        width: 70% !important;
    }
    .tut-img-container, #tut-section {
        text-align: center !important;
    }
    .free-trial {
        font-size: large !important;
        margin: -47px auto !important;
    }
    .app-detail-btn {
        text-align: center;
    }
    .tut-description {
        padding: 0px 15px !important;
        margin-top: -100px !important;
    }
    #download-android-btn, #download-ios-btn {
        margin-bottom: 1.5rem !important
    }
    textarea#comments {
        padding: 20px 5px !important;
    }
    .overlay h2 {
        font-size: 16px !important;
        margin: 20px -13px !important;
    }
    .card-container {
        padding: 25px 20px !important;
    }
    #sectionsNav {
        height: 68px !important;
    }
    .main.main-raised {
        margin-top: -35px !important;
    }
    i.mr-2 {
        width: 25px;
        text-align: center;
    }
    .col-lg-4.description-container {
        padding: 0px 30px;
    }
    #testimonials {
        background-position-x: center;
        padding-top: 0px !important;
    }
    .logo-hover {
        width: 60% !important;
    }
    #view-all-btn {
        margin: -30px 0px 0px 12px!important;
    }
    #contact-info {
        display: none;
    }
    #btn-send-message {
        text-align: center;
    }
    .section.section-basic {
        margin-top: 70px;
    }
    #home-header-image {
        margin-top: 20px!important;
        margin-bottom: -40px!important;
        height: 500px!important;
    }
    .header-indicator {
        margin-left: 0px!important;
    }
    .custom-indicator {
        width: inherit !important;
        height: inherit !important;
    }
    #header-img-1, #header-img-2, #header-img-3 {
        height: 500px !important;
        width: auto !important;
        margin-left: -142% !important;
    }
    .play-btn-container {
        float: none !important;
        margin-top: 77%!important;
        margin-bottom: -110%!important;
        margin-right: -206px !important;
    }
    .container.carousel-caption.d-md-block.px-0 {
        margin-left: -50px;
        margin-top: -20px;
    }
    #card-1 {
        margin-top: -60px !important;
    }
    .design-header-img {
        margin-top: -150px;
    }
    .design-title {
        font-size: 2.4rem !important;
        text-align: center;
        margin: -50px auto -50px auto !important;
    }
    .hero-social {
        display: none !important;
    }
    .head-btn {
        float: none;
        margin-top: 37px;
        text-align: center;
    }
    .design-section-img {
        margin-top: -50px;
    }
    .side-feature-mini-wrapper {
        padding-top: 0px!important;
    }
    .side-feature-mini {
        padding: 0px 3px!important;
    }
    .section-title {
        margin-top: -50px;
    }
    .card-design {
        padding: 2rem !important;
    }
}
@media (min-width: 576px) and (max-width: 768px) {
    section h1 {
        font-size: 190% !important;
    }
    section h2 {
        font-size: 130% !important;
        padding: 0 15px;
    }
    section h3 {
        font-size: 120% !important;
    }
    .btn-trial {
        margin: 0 0;
        padding: 10px 25px !important;
    }
    #what-we-do .col-lg-6.pl-5 {
        padding: 0 5px !important;
    }
    #what-we-do .col-lg-6.pl-5 .mt-4.pl-5.py-5 {
        padding: 0 15px !important;
    }
    .feature-list {
        padding-right: 16px;
        display: block;
    }
    .col-md-6.mt-4.py-3.px-2 {
        padding: 0 20px !important;
    }
    img.lazyload.card-image-top {
        height: 120px;
    }
    .mt-4.py-3.px-2 {
        padding: 0 20px !important;
        margin-top: 0 !important;
    }
    .card.card-border {
        width: 90%;
        margin: 10px auto;
    }
    .carousel .card .card-body {
        min-height: fit-content;
    }
    .space-80.py-5 {
        padding: 0 20px !important;
    }
    .col-lg-4.py-5.text-center {
        padding: 0 20px !important;
    }
    .card-body.px-5.py-4.row {
        text-align: center !important;
    }
    
    .col-lg-6.pr-5.py-5 {
        padding: 0 !important;
    }
    .space-120.py-5 {
        margin: 0px auto;
        padding: 0px 20px;
    }
    .col-lg-6.pl-5 {
        padding: 0 20px !important;
    }
    div#carouselExampleFade {
        width: 90%;
        margin: 0 auto;
    }
    img.lazyload.rounded.mb-3 {
        width: 100% !important;
        margin: 0px auto 15px auto !important;
    }
    .price-toggle {
        margin: 5px auto !important;
    }
    div.spacebarpadapprice {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .py-5.pl-5 {
        padding: 0 !important;
    }
    .hovereffect.card-body.p-5 {
        padding: 20px 35px 0 35px !important;
    }
    #IoT {
        padding: 15px !important;
    }
    .plan-body {
        padding: 10px !important
    }
    #paperfree-img {
        margin: -100px 0px auto !important;
        width: 80% !important;
    }
    #nomorepaper-img {
        margin: 50px auto !important;
        width: 90% !important;
    }
    #idms-img {
        margin-top: 0px !important;
    }
    div.spacebarpad {
        padding: 0px 25px !important;
    }
    #about-title {
        background-position-x: right;
        text-align: center;
    }
    #it-services, #ohsapp-title, #tut-section {
        background-position-x: center;
    }
    section.row.title.text-center, .recommend-title {
        padding: 0px 20px !important;
    }
    
    .tut-img-container, #tut-section {
        text-align: center !important;
    }
    .free-trial {
        font-size: large !important;
        margin: -47px auto !important;
    }
    .app-detail-btn {
        text-align: center;
    }
    .tut-description {
        padding: 0px 15px !important;
        margin-top: -100px !important;
    }
    #download-android-btn, #download-ios-btn {
        margin-bottom: 1.5rem !important
    }
    textarea#comments {
        padding: 20px 5px !important;
    }
    .overlay h2 {
        font-size: 16px !important;
        margin: 20px -13px !important;
    }
    #ohsapp-title {
        text-align: center;
    }
    .idms-img-container {
        text-align: center;
    }
    li.list-unstyled h4 {
        display: inline-block;
    }
    .description-container {
        width: 95%;
        margin: 10px auto;
    }
    .card-container {
        padding: 25px 20px !important;
    }
}
@media (min-width: 769px) and (max-width: 1280px) {
    ul.navbar-nav a.nav-link {
        font-size: 11px!important;
    }
    section h1 {
        font-size: 190% !important;
    }
    section h2 {
        font-size: 130% !important;
        padding: 0 15px;
    }
    section h3 {
        font-size: 120% !important;
    }
    section h3.lead {
        font-size: 114% !important;
    }
    .btn-trial {
        margin: 0 0;
        padding: 10px 25px !important;
    }
    #what-we-do .col-lg-6.pl-5 {
        padding: 0 5px !important;
    }
    #what-we-do .col-lg-6.pl-5 .mt-4.pl-5.py-5 {
        padding: 0 15px !important;
    }
    .feature-list {
        padding-right: 16px;
        display: block;
    }
    .col-md-6.mt-4.py-3.px-2 {
        padding: 0 20px !important;
    }
    img.lazyload.card-image-top {
        height: 120px;
    }
    .mt-4.py-3.px-2 {
        padding: 0 20px !important;
        margin-top: 0 !important;
    }
    .card.card-border {
        width: 90%;
        margin: 10px auto;
    }
    .carousel .card .card-body {
        min-height: fit-content;
    }
    .space-80.py-5 {
        padding: 0 20px !important;
    }
    .col-lg-4.py-5.text-center {
        padding: 0 20px !important;
    }
    .card-body.px-5.py-4.row {
        text-align: center !important;
    }
    
    .col-lg-6.pr-5.py-5 {
        padding: 0 !important;
    }
    .space-120.py-5 {
        margin: 0px auto;
        padding: 0px 20px;
    }
    .col-lg-6.pl-5 {
        padding: 0 20px !important;
    }
    div#carouselExampleFade {
        width: 90%;
        margin: 0 auto;
    }
    img.lazyload.rounded.mb-3 {
        width: 100% !important;
        margin: 0px auto 15px auto !important;
    }
    .price-toggle {
        margin: 5px auto !important;
    }
    div.spacebarpadapprice {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .py-5.pl-5 {
        padding: 0 !important;
    }
    .hovereffect.card-body.p-5 {
        padding: 20px 35px 0 35px !important;
    }
    #IoT {
        padding: 15px !important;
    }
    .plan-body {
        padding: 10px !important
    }
    #paperfree-img {
        margin: -100px 0px auto !important;
        width: 80% !important;
    }
    #nomorepaper-img {
        margin: 50px auto !important;
        width: 90% !important;
    }
    #idms-img {
        margin-top: 0px !important;
    }
    div.spacebarpad {
        padding: 0px 25px !important;
    }
    #about-title {
        background-position-x: right;
        text-align: center;
    }
    #it-services, #ohsapp-title, #tut-section {
        background-position-x: center;
    }
    section.row.title.text-center, .recommend-title {
        padding: 0px 20px !important;
    }
    
    .tut-img-container, #tut-section {
        text-align: center !important;
    }
    .free-trial {
        font-size: large !important;
        margin: -47px auto !important;
    }
    .app-detail-btn {
        text-align: center;
    }
    .tut-description {
        padding: 0px 15px !important;
        margin-top: -100px !important;
    }
    #download-android-btn, #download-ios-btn {
        margin-bottom: 1.5rem !important
    }
    textarea#comments {
        padding: 20px 5px !important;
    }
    .overlay h2 {
        font-size: 14px !important;
        margin: 20px -13px !important;
    }
    #ohsapp-title {
        text-align: center;
    }
    .idms-img-container {
        text-align: center;
    }
    li.list-unstyled h4 {
        display: inline-block;
    }
    .description-container {
        width: 95%;
        margin: 10px auto;
    }
    .card-container {
        padding: 25px 20px !important;
    }
}

/* front page css added on 9/8/2019 */
.btn-view-all:hover {
    background: #9c27b0 !important;
    color: #fff !important;
    box-shadow: none !important;
}
.btn-view-all {
    box-shadow: none;
    text-transform: initial;
    transition: 0.5s;
}
.logo-hover {
    filter: opacity(.2);
    transition: all .3s
}
.logo-hover:hover {
    filter: opacity(1)
}
.testimonials-wrap:after {
    position: absolute;
    z-index: 1;
    content: "\f10d";
    font-size: 37px;
    font-weight: 600;
    font-family: "Font Awesome 5 Free";
    color: #ffffff;
    right: 38px;
    top: -35px;
    height: 72px;
    width: 72px;
    line-height: 72px;
    padding-left: 17px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
/*    background: -webkit-linear-gradient(left,#0c1bae 0%,#3486fe 50%,#0c1bae 100%);*/
    background: -webkit-linear-gradient(left,#c54db7 0,#ffab2f 44%,#ffa700 100%);
    background-size: 300%,1px;
    background-position: 0%;
}
.company-client {
    font-size: 16px;
    line-height: 1.25;
    font-weight: 400;
    margin-top: 6px;
}
.custom-indicator {
    width: 1.2% !important;
    height: 2% !important;
}
#sectionsNav {
    height: 90px;
}
#home-header-image {
    margin-top: 42px;
}

#front-page-title-1, #nomorepaper-img {
    -webkit-animation: fadein-1 1.2s ease-out; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein-1 1.2s ease-out; /* Firefox < 16 */
    -ms-animation: fadein-1 1.2s ease-out; /* Internet Explorer */
    -o-animation: fadein-1 1.2s ease-out; /* Opera < 12.1 */
    animation: fadein-1 1.2s ease-out;
}
#front-page-title-2 {
    -webkit-animation: fadein-2 1.2s ease-out; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein-2 1.2s ease-out; /* Firefox < 16 */
    -ms-animation: fadein-2 1.2s ease-out; /* Internet Explorer */
    -o-animation: fadein-2 1.2s ease-out; /* Opera < 12.1 */
    animation: fadein-2 1.2s ease-out;

}
#front-page-title-3, .hero-social {
    -webkit-animation: fadein-3 1.2s ease-out; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein-3 1.2s ease-out; /* Firefox < 16 */
    -ms-animation: fadein-3 1.2s ease-out; /* Internet Explorer */
    -o-animation: fadein-3 1.2s ease-out; /* Opera < 12.1 */
    animation: fadein-3 1.2s ease-out;

}
#front-page-title-4 {
    -webkit-animation: fadein-4 2s ease-out; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein-4 2s ease-out; /* Firefox < 16 */
    -ms-animation: fadein-4 2s ease-out; /* Internet Explorer */
    -o-animation: fadein-4 2s ease-out; /* Opera < 12.1 */
    animation: fadein-4 2s ease-out;

}
#front-page-title-5 {
    -webkit-animation: fadein-2 1.2s ease-out; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein-2 1.2s ease-out; /* Firefox < 16 */
    -ms-animation: fadein-2 1.2s ease-out; /* Internet Explorer */
    -o-animation: fadein-2 1.2s ease-out; /* Opera < 12.1 */
    animation: fadein-2 1.2s ease-out;

}
@keyframes fadein-1 {
    from { 
        opacity: 0;
        transform: translateX(-40px);
    }
    to { 
        opacity: 1;
        transform: translateX(0px);
    }
}
@keyframes fadein-2 {
    from { 
        opacity: 0;
        transform: translateY(-40px);
    }
    to { 
        opacity: 1;
        transform: translateY(0px);
    }
}
@keyframes fadein-3 {
    from { 
        opacity: 0;
        transform: translateY(40px);
    }
    to { 
        opacity: 1;
        transform: translateY(0px);
    }
}
@keyframes fadein-4 {
    from { 
        opacity: 0;
    }
    to { 
        opacity: 1;
    }
}
.navbar .navbar-nav .nav-item .nav-link {
    font-size: 15px !important;
    text-transform: initial !important;
}

.play-btn {
  width: 68px;
  height: 68px;
  background: #ffffff;
  border-radius: 50%;
  position: relative;
  display: block;
  margin: 50px auto;
  cursor: pointer;
  border: #ffffff;
}

.design-contact-btn {
    background: transparent;
    color: #343a40;
    border: 1px solid #343a40 !important;
    box-shadow: none;
    transition: .5s ease;
}
.design-contact-btn:hover {
    background: #343a40;
    color: #ffffff;
    box-shadow: none;
}
.design-contact-btn-light {
    background: transparent;
    color: #f8f9fa;
    border: 1px solid #f8f9fa !important;
    box-shadow: none;
    transition: .5s ease;
}
.design-contact-btn-light:hover {
    background: #ffffff;
    color: #0C6645;
    box-shadow: none;
}

.contact-btn {
    background-image: linear-gradient(90deg, #C91AFE, #6B04FC);
    z-index: 10;
}
.contact-btn:hover {
    
}

.hero-social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 15px;
    float: left;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    color: #fff;
}

.hero-social-line {
    width: 56px;
    height: 2px;
    margin-right: 8px;
    margin-left: 12px;
    background-color: #d6d6d6;
}

.social-icons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.social-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 8px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: 500ms ease;
    transition: 500ms ease;
    color: #343a40;
}
.scroll-down-button {
    position: relative;
    right: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 48px;
    height: 48px;
    margin-right: 16.66%;
    float: right;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background-color: #343a40;

}

.side-feature-mini-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 24px;
}
.side-feature-mini {
    width: 50%;
    padding-right: 30px;
}

/* triangle */
.play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-40%) translateY(-50%);
  transform: translateX(-40%) translateY(-50%);
  transform-origin: center center;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 18px solid #9C27B0;
  z-index: 100;
  -webkit-transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

/* pulse wave */
.play-btn:before {
  content: "";
  position: absolute;
  width: 160%;
  height: 160%;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate1 2s;
  animation: pulsate1 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 3px solid rgba(255, 255, 255, .75);
  top: -30%;
  left: -30%;
  background: rgba(198, 16, 0, 0);
}

@-webkit-keyframes pulsate1 {
  0% {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 1;
    box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
    box-shadow: none;

  }
}

@keyframes pulsate1 {
  0% {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 1;
    box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
  }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1);
    opacity: 0;
    box-shadow: none;

  }
}

.to-top{
    color:#343a40;
    padding-top:1.8em;
    display:inline-block;/* or block */
    position:relative;
    border-color:#343a40;
    text-decoration:none;
    transition:all .3s ease-out;
}
.to-top:before{
    content: "\f309";
    font-size: 24px;
    font-weight: 600;
    font-family: "Font Awesome 5 Free";
    color: #343a40;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -0.7em;
    border: solid 0.1em #ffffff;
    border-radius: 10em;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.3em;
    border-color: inherit;
    transition: transform .5s ease-in;
}
.to-top:hover{
    color:#f1f1f1;
    border-color:#f1f1f1;
}
.to-top:hover:before{
    transform: rotate(360deg);
    color: #ffffff;
    background: #343a40;
}




.hovereffect1 {
    width:100%;
    height:100%;
    float:left;
    overflow:hidden;
    position:relative;
    text-align:center;
    cursor:default;
}
.hovereffect1 .overlay1 {
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
    top:0;
    left:0;
    opacity:0;
    background-color:rgba(0,0,0,0.5);
    -webkit-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out
}
.hovereffect1 img {
    display:block;
    position:relative;
    -webkit-transition:all .4s linear;
    transition:all .4s linear;
}
.hovereffect1 h2 {
    color:#fff;
    text-align:center;
    position:relative;
    font-size:1.2rem;
    font-weight: 300;
    background:rgba(0,0,0,0.6);
    -webkit-transform:translatey(-100px);
    -ms-transform:translatey(-100px);
    transform:translatey(-100px);
    -webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    padding:30px;
    margin-top: 60px;
}
.hovereffect1 a.info {
    text-decoration:none;
    display:inline-block;
    text-transform:uppercase;
    color:#fff;
    border:1px solid #fff;
    background-color:transparent;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    margin:20px 0 0;
    padding:7px 14px;
}
.hovereffect1 a.info:hover {
    box-shadow:0 0 5px #fff;
}
.hovereffect1:hover img {
    -ms-transform:scale(1.2);
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
}
.hovereffect1:hover .overlay1 {
    opacity:1;
    filter:alpha(opacity=100);
}
.hovereffect1:hover h2,.hovereffect1:hover a.info {
    opacity:1;
    filter:alpha(opacity=100);
    -ms-transform:translatey(0);
    -webkit-transform:translatey(0);
    transform:translatey(0);
}
.hovereffect1:hover a.info {
    -webkit-transition-delay:.2s;
    transition-delay:.2s;
}